S2TC_DECOMPRESS(1)

NAME
s2tc_decompress - Decompresses the texture into an image

SYNOPSIS
s2tc_decompress

DESCRIPTION
s2tc_decompress allows decompression of S2TC format textures into TGA images.

OPTIONS

-i  INFILE.dds

-o  OUTFILE.tga

-l  cygtxc_dxtn.dll Path to an implementation of libtxc-dxtn

AUTHOR
s2tc_decompress is part of the S2TC toolset

This manual page was written by Lennart Weller <lhw@ring0.de>, for the Debian project (but may be used by others).